Page MenuHomePhabricator

There is an uneven amount of parenthesis: (): -1
Closed, ResolvedPublic

Description

“You've got this covered ;) Have fun!” keeps being marked as “Obsolete” even though we update the translation.

See:


Version: unspecified
Severity: normal
URL: https://commons.wikimedia.org/wiki/Commons:Wiki_Loves_Monuments_2013_in_France/Participate

Details

Reference
bz51226
Related Gerrit Patches:

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 1:47 AM
bzimport set Reference to bz51226.
bzimport added a subscriber: Unknown Object (MLST).

is this bug FIXED/WORKSFORME now?

Glaisher reopened this task as Open.Mar 1 2015, 5:29 PM
Glaisher added a subscriber: Glaisher.

<!-- ( --> is an ugly hack. Something else needs to be done. This is annoying when the translation unit consists of something like this: "It could be either: a) foo or b) bar."

Nikerabbit triaged this task as Medium priority.Mar 2 2015, 8:14 PM

Should be quite easy to check whether the original message has balanced number of parentheses and ignore the check in that case.

Should be quite easy to check whether the original message has balanced number of parentheses and ignore the check in that case.

That suggestion makes good sense to me.

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 21 2015, 7:57 PM

Change 287889 had a related patch set uploaded (by Glaisher):
braceBalanceCheck/XhtmlCheck: do not show warning if definition contains

https://gerrit.wikimedia.org/r/287889

Change 287889 merged by jenkins-bot:
braceBalanceCheck/XhtmlCheck: do not add warning if same as definition

https://gerrit.wikimedia.org/r/287889

Nikerabbit closed this task as Resolved.May 11 2016, 6:44 AM
Nikerabbit claimed this task.
Nikerabbit edited projects, added Language-Q4-2016-Sprint 2; removed Patch-For-Review.
Nikerabbit moved this task from Backlog to Done on the Language-Q4-2016-Sprint 2 board.
Nikerabbit reassigned this task from Nikerabbit to Glaisher.May 11 2016, 6:47 AM